/*--------------------------------------
	Math Table
--------------------------------------*/
body#math #calculator {
	margin: 0;
	font-size: 11px;
}

#precision, #angle, #expo, #formulanum {  
	font-size: 100%;
	padding-left:1px; 
	margin-left: 2px;
}


#calculator form {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* all width */
#calculator table#freetop {
	visibility: visible;
	min-width:958px;
}

table#free{
	width:100%;
}

html {
 overflow-y: scroll;
}

/* left box */
td#left-wrap {
	width: 100%;    
}

/* center box */
#funcListArea {
	margin: 0 0 3px 0px;
}

table#freetop table#free select{ 
    background-color: #fcfcfc;
	height:25px;
	margin-top:2px;
	margin-bottom:3px;
	border-radius: 4px;
	padding: 2px 0 2px 0;
}



/* 関数一覧 table */
#function-table {
	margin-left:   3px;
	margin-right:  0;
	margin-bottom: 3px;
	padding-right: 0;
	background-color: #ededed;
	display:none;
}

/* 式と変数の保存・呼出 table */
#savacallTbl {
	border: 1px solid #c0c0c0;
	background-color: #EDEDED;
	margin-right:  3px;
	display:none;
}


table#function-table #syotouTD,
table#function-table #toukeiTD,
table#function-table #tokusyu3TD,
table#function-table #tokusyu1TD,
table#function-table #tokusyu2TD {
	text-align: center;
	height: 25px;
	background-color:white;
}

#func-tabs td {
	border-top: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	background-color: #cbcbcb;
}

#func-tabs td#syotouTD{
	border-left: 1px solid #c0c0c0;
}


/*  計算式  table */
#free{
	border: 1px solid #c0c0c0;
}


/* 	式と変数の保存・呼出 上のtable */
#right-wrap {
	padding-left: 3px;
}


.freetitle {
	padding: 5px 0px 4px 5px;
	height: 15px;
	font-weight: bold;
	font-size: 15px;
	background-color: #ededed;
	border-bottom: 1px solid #c0c0c0;
}

.freefunctitle {
	padding: 5px 0px 4px 5px;
	height: 15px;
	font-weight: bold;
	font-size: 15px;
	background-color: #ededed;

	border: 1px solid #c0c0c0;
}

#inserted_title {
	line-height: 1.3;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;	
	font-size: 12px;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	
}

#free {
	background-color: #ededed;  
}


.ex-name {
	height: 20px;
	padding-left: 5px;
	border-right: 1px solid #c0c0c0;
}
.ex-action {
	height: 20px;
	padding-left: 2px;
	padding-right: 2px;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}

.ex-action.last {
	border-right: none;
}

.ex-action select{
	visibility:hidden; 
}

.varible_date {
	padding-left: 10px;
	padding-bottom: 5px;
}

.freebutton{
   font-size: 12px;
   font-weight: bold;
   padding-left:2px;
   padding-right:2px;   
   padding-top:1px;  
   padding-bottom:1px;
}

.valueinp{
   padding-right:2px;  
   padding-left:2px;  
   font-size: 12px;
   width:85%;
}

#freecalc{

	padding-top:5px;
}

#get123{
	padding-bottom:2px;
}


input[type=text]{ 
	height:26px;
	margin: 2px 3px 2px 2px;
	padding-left:3px;
    border: 1px solid rgb(192, 192, 192);
    background-color: #fcfcfc;
    border-radius: 4px;


}

input.freecall{
	margin-left:3px;
}

/* function input */
table.freefunc-input {
	margin-left: 0px;
	margin-right: 0px;
	background-color: white;
	text-align: center;
	border-left: 1px solid #c0c0c0; 
}

table.freefunc-input td {
	border-bottom: 1px solid #c0c0c0; 
	border-right: 1px solid #c0c0c0; 
	font-size:10px;
}

table.freefunc-input th {
	padding-left:1px;
	padding-right:1px;
	border-bottom: 1px solid #c0c0c0; 
	border-right: 1px solid #c0c0c0; 
	font-size:13px;
	font-weight:bold;
}

table.freefunc-input td:first-child{ 
	font-size:12px;
} 
block;
table.freefunc-input td.upperlabel{
	font-size:12px;
}

table.freefunc-input { min-width:260px;  }
table.freefunc-input tr td{text-align:center!important; }


div#container div.col-tit-long span{width:910px; } 


.syotop{overflow:hidden;font-size:13px;height:30px;width:42px;display:block; margin:2px 0 2px 2px; font-weight:bold;text-align: center;color: #666!important;line-height: 30px;text-decoration:none!important;background-color: #efefef;border: 1px solid #ddd;	border-radius:5px;}  /* 初等上  */
.syobtm{overflow:hidden;font-size:12px;height:30px;width:94px;display:block;margin:2px 0 2px 2px; font-weight:bold;text-align: center;color: #666!important;line-height: 30px;text-decoration:none!important;background-color: #efefef;border: 1px solid #ddd;	border-radius:5px;}  /* 初等下  */
.toukeien{overflow:hidden;font-size:13px; height:30px;width:29px;margin:2px 0 2px 2px; display:block;font-weight:bold;text-align: center;color: #666!important;line-height: 30px;text-decoration:none!important;background-color: #efefef;border: 1px solid #ddd;	border-radius:5px;}  /* 統計  */
.bessel{overflow:hidden;font-size:14px;height:30px;width:69px;margin:2px 0 2px 2px; display:block;font-weight:bold;text-align: center;color: #666!important;line-height: 30px;text-decoration:none!important;background-color: #efefef;border: 1px solid #ddd;	border-radius:5px;}  /* ベッセル */
.t1{overflow:hidden;font-size:13px;height:30px;width:59px;display:block;margin:2px 0 2px 2px;font-weight:bold;text-align: center;color: #666!important;line-height: 30px;text-decoration:none!important;background-color: #efefef;border: 1px solid #ddd;	border-radius:5px;}      /* 特殊1  */
.t2{overflow:hidden;font-size:13px;height:30px;width:90px;display:block;margin:2px 0 2px 2px;font-weight:bold;text-align: center;color: #666!important;line-height: 30px;text-decoration:none!important;background-color: #efefef;border: 1px solid #ddd;	border-radius:5px;}	  /* 特殊2  */
.t3{overflow:hidden;font-size:13px;height:30px;width:69px;display:block;margin:2px 0 2px 2px;font-weight:bold;text-align: center;color: #666!important;line-height: 30px;text-decoration:none!important;background-color: #efefef;border: 1px solid #ddd;	border-radius:5px;}	  /* 特殊2  */

#tab-elementary { font-size:13px; }
#tab-prob       { font-size:13px; }
#tab-bessel     { font-size:13px; }
#tab-sp1        { font-size:13px; } 
#tab-sp2        { font-size:13px; }

/*  Expessionarea   Function listnput data storage   */
table#setfunc2{
	border:1px solid #c0c0c0; 
	background-color:#ededed;
	width:240px;
	margin-right:  3px;
	padding:3px 2px 0 5px;

}


/* class save sele */
.freecall{
	font-size: 100%;
	margin-top:1px;
	margin-bottom:1px;
	margin-left:0px;
	margin-right:0px;
}

input#libname{
	padding-left:5px;
	margin-left:5px;

}

td#mode-title {
	width: 107px;
}

td#digit-title {
	width: 52px;
}

td#answer-title {
	width: 80px;
}

/*---------------------------*/
#resizable { 
	margin: 2px;
	padding: 1px 1px 20px 1px;
	min-height:146px;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}

table#free tr td #formula{ 
/*
	font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
*/
    font: 14px/normal 'Monaco', 'Menlo', 'Ubuntu Mono', 'Consolas', 'source-code-pro', monospace !important;
	width:99%;
	height:99%;
	min-height:140px; 
	font-size:15px;
	padding: 2px;
	resize: none; border:none;
	outline: none;
	border-bottom: 1px solid #c0c0c0;
}

table#free tr td #formula_editor{ 
/*	font-family: Consolas, 'Courier New', Courier, Monaco, monospace; 
    font: 14px/normal 'Monaco', 'Menlo', 'Ubuntu Mono', 'Consolas', 'source-code-pro', monospace !important;
*/

	@font-face {
		font-family: 'monospace';
		src: url('monospace.ttf');
		font-weight: normal;
		font-style: normal;
	}
	width:99%;
	height:99%;
	min-height:140px;
	font-size:15px;
	padding:2px;
	border-bottom: 1px solid #c0c0c0;
}

.freebutton{
   font-size:110%;	
   padding-left:5px;
   padding-right:5px;   
   padding-top:2px;  
   padding-bottom:2px;
   border-radius: 4px;
   background-color: #e7e7e7;
	margin-bottom:5px;
	border-radius: 4px;
}

.freeExebutton{
   font-size:110%;	
   padding-left:10px;
   padding-right:10px;   
   padding-top:4px;  
   padding-bottom:4px;
   font-weight: bold;
   border-radius: 4px;
   background-color: #5a73a5;
   color: #fff;
   margin-bottom:5px;
	border-radius: 4px;
}

.freecall{
   padding-left:6px;
   padding-right:6px;   
   padding-top:2px;  
   padding-bottom:2px;
   border-radius: 4px;
   
}

.freeusage{
   text-decoration: underline;
}


select#loadsavelist{
	font-size:100%;
	width:97%;
	border-style:none;
}


table#freefunc{
	background-color:#7597dd;
	font-size:11px;
}

table#freefunc td{
	text-align:center;
}

table#freefunc tr{
	background-color:#f0f0f0;
}

table#freefunc button{
	padding:0px;
	margin-top:1px;
	margin-bottom:1px;
	font-size:12px;
	font-family: 'ＭＳ Ｐゴシック', Osaka;
}
div#questionnaire { font-size: 13px;  width:800px; }

/* free save list */
select.islist {  
	background-color:#EDEDED;
	height:aut;
	font-size:13px;
	width:99%;
}
select.islist option {
	height:16px;
}

input[type="text"] { font-size:110%;  }


/* from keisan   */
.handsontable-controller { font-size: 20px; }
table#share-btn{margin-top:10px;}




/*------------------------
   radio button customize 
--------------------------*/
.kradio{
  display: none;
}
.kradio + label{
  padding-left: 18px;
  position:relative;
}

.kradio + label::before{
  width: 13px;
  height: 13px;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #999;
  border-radius: 50%;
}

label.radiolabel {
	line-height:26px;
	margin-left:7px;
}

.kradio:checked + label::after{
	width: 9px;
	height: 9px;
	background:#009999;
	content: "";
	display:block;
	position: absolute;
	top:3px;
	left:3px;
	border-radius: 50%;
}

.kradio:disabled + label::after{
	width: 9px;
	height: 9px;
	background:#cfcfcf;
	content: "";
	display:block;
	position: absolute;
	top:3px;
	left:3px;
	border-radius: 50%;
}
